@import 'mobile_and_tablet.css';.cmi-header .sf_colsOut.sf_2cols_1_25{width:30% !important;}
.main-wrapper-margin .sf_cols.jTable .job-menu{width:15% !important;}
.main-wrapper-margin .sf_cols.jTable .right_table{width:85% !important;}
.cmi-header .sf_colsOut.sf_2cols_2_75{width:70% !important;}
.cmi-header .sf_colsOut.sf_2cols_2_75 .sf_colsOut.sf_2cols_1_50,
.cmi-header .sf_colsOut.sf_2cols_2_75 .sf_colsOut.sf_2cols_2_50{width:50% !important;}
.footerBottom .sf_colsOut.sf_2cols_1_50{width:50% !important;}
.footerBottom .sf_colsOut.sf_2cols_2_50{width:50% !important;}
.mobile-view-navigation .sf_colsOut.sf_1col_1_100{float:left;}
.sf_colsOut.sf_3cols_3_25 .right-column{margin-left:0px !important;float:left;width:27% !important;}
.news-box{width:239px!important;}
.sf_colsOut.sf_3cols_3_25 .social_block{float:right;width:240px!important;}
.cmi-body .header .cmi-logo{width:20%!important;}
.cmi-body .header .cmi-search{width:80%!important;}
.menu-list{}
.menu{list-style:none;text-transform:uppercase;font-size:12px;height:auto;margin:0 auto;padding:0;}
.menu li{background:url('../images/nav-seperator.png') no-repeat left 0px;float:left;color:#343333!important;height:20px;border-top:2px solid #697083;}
.courses-menu{list-style:none;text-transform:uppercase;font-size:12px;height:43px;margin:0 auto;padding:0;background:#090!important;}
.courses-menu li{background:url('../images/nav-seperator.png') no-repeat left 0px;float:left;color:#343333!important;height:20px;border-top:1px solid #4e5361;}
.HomeNav .rtsLink{width:100%;}
.main-content-wrapper{}
.sf_cols.mainWrapper{background:url('images/design-top-768.png') no-repeat top;background-size:100%;margin-top:8px;width:100%;margin:0 auto;position:relative;color:#303030;line-height:16px;font-size:12px!important;display:block;padding-left:0px;padding-right:0px;padding-top:18px;background-color:#fff!important;}
.sf_cols.footerWrapper{position:relative;width:100%;display:block;background-color:#acacac;}
.sf_cols.footer{width:100%;padding-top:10px;padding-bottom:10px;margin:0 auto;position:relative;display:block;}
.sf_cols.footerBottom{background-color:#3a3a3a;padding:10px;width:728px;color:#c4c4c4;margin-bottom:30px;font-size:11px!important;margin:0 auto;position:relative;display:block;}
.copyright{text-align:left!important;}
.footerBottom .sf_2cols_2_50{text-align:right;}
.sf_cols.footerBottom a{color:#c4c4c4;text-decoration:underline;}
.sf_cols.footerBottom a:hover{color:#c4c4c4;text-decoration:none;}
.footer-menu-list{height:35px;position:relative;}
.footer-menu{list-style:none;font-size:12px!important;height:35px;margin:0 auto;padding:0;}
.footer-menu li{background-image:none !important;float:left;color:#343333!important;padding:4px 15px 4px 0px!important;}
.footer-menu a{float:left;display:block;background-image:none !important;text-decoration:none!important;font-size:12px;font-weight:normal !important;}
.footer-menu a:hover{text-decoration:underline!important;}
.mainNav .RadMenu_Sitefinity ul.rmRootGroup, .RadMenu_Sitefinity div.rmRootGroup{background-color:transparent !important;width:100%;background:url('../images/nav-bg.png')!important;}
.mainNav .RadMenu_Sitefinity, .RadMenu_Sitefinity a.rmLink{color:#ffffff !important;text-transform:uppercase;}
.rmHorizontal .rmText{border-right:0px solid #00CC00!important;}
.rmRootGroup .rmItem{background:url('../images/nav-seperator.png') no-repeat right!important;padding-top:10px!important;padding-bottom:7px!important;width:auto;}
.rmRootGroup .rmLevel2{visibility:hidden!important;}
.rmLevel1 a.rmLink{color:#666666!important;padding:0px!important;}
.RadMenu_Sitefinity .rmVertical .rmExpandRight, .RadMenu_Sitefinity .rmVertical .rmExpandLeft, .RadMenu_Sitefinity .rmGroup .rmExpandRight, .RadMenu_Sitefinity .rmGroup .rmExpandLeft, .RadMenu_Sitefinity .rmTopArrow, .RadMenu_Sitefinity .rmBottomArrow, .RadMenu_Sitefinity .rmLeftArrow, .RadMenu_Sitefinity .rmRightArrow{background:none !important;}
.nav{width:100%;overflow:hidden;margin-top:3px;background:#0851a0!important;margin-bottom:20px;text-align:left;}
.nav ul{list-style:none;text-align:center;margin:0;padding:0;}
.nav li{display:inline;float:left;margin:0;background-image:none!important;border-top:1px solid #F30x!important;}
.nav li a{color:#fff;font-size:bold;display:block;font-weight:700;text-decoration:none;border-top:1px solid #F30x!important;}
.nav li a:hover{color:#fff;font-size:bold;display:block;font-weight:700;text-decoration:underline!important;}
.nav li a:hover, #nav li a.active{text-decoration:none;}
.nav-1{background:#054c96;width:158px;}
.nav-2{background:#eb2f2e;width:146px;}
.nav-3{background:#fe8910;width:138px;}
.nav-4{background:#b50e98;width:148px;}
.nav-5{background:#5e9402;width:114px;}
.nav-6{background:#1bb3ee;width:156px;}
.nav-7{background:#d59931;width:100px;}
.sfsearchSubmit{text-indent:-1000em;width:69px;height:27px;line-height:1.7em;background-color:#fa8630;font-weight:600;text-transform:uppercase;color:#fff;text-align:center;cursor:pointer;border:none;margin-left:5px;}
.sf_colsOut.sf_3cols_1_33, .sf_colsOut.sf_3cols_2_34, .sf_colsOut.sf_3cols_3_33, .sf_colsOut.sf_3cols_3_25 .programmes{width:33%!important;}
.footerLogo{padding:22px 0px 43px 0px;}
.footerLogo img{padding-left:7px;}
.footerLogo img{width:10%;}
.ftr-Logo img{width:10%;}
.right-column{width:33% !important;float:left;height:300px;}
.sf_colsOut .sf_3cols_3_25.right-column{background-color:#0F3;}
.sf_cols.footerWrapper{width:calc(100% + 20px);margin-left:-10px;}
.sf_cols.footerBottom{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.sfContentBlock.block-pad{padding-right:10px!important;}
.promo-bg-home{margin-top:20px;}
.tweets{margin-bottom:20px;}
.light-grey-border{display:none;}
.sf_colsOut.sf_3cols_1_25.layout3-coloumn1{width:25%!important;}
.sf_colsOut.sf_3cols_2_50.layout3-coloumn2{width:75%!important;}
.sf_colsOut.sf_3cols_3_25.layout3-coloumn3{width:75%!important;margin-left:25%!important;}
.sf_colsOut.sf_3cols_1_33.contact-us-location{width:170px!important;}
.sf_colsOut.sf_3cols_2_34.contact-us-location{width:170px!important;}
.sf_colsOut.sf_3cols_3_33.contact-us-location{width:160px!important;}
.sf_cols.main-wrapper-margin .sf_colsIn.sf_1col_1in_100{margin-top:0px!important;}
.main-content-wrapper .sf_2cols_1in_75{margin-right:0px !important;}
.home-banner-holder > div > div:not(.sfContentBlock),
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder,
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder .rrRelativeWrapper,
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder .rrRelativeWrapper .rrClipRegion,
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder .rrRelativeWrapper .rrClipRegion .rrItem{height:307px!important;margin:0 auto;}
.cmi-header .sf_colsOut.sf_2cols_1_25{position:relative;z-index:10;}
.layout3-coloumn3{margin-top:15px;}
.layout3-coloumn3 > div > div{width:32.5%!important;margin-right:1%;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.news_sidebar{margin-right:0px!important;}
.promo-bg-home{margin-top:0px;}
.Fees table{border-collapse:collapse;border:1px solid #CCC!important;width:100%!important;}
.promo-bg-home span{font-size:16px!important;}
.promo-bg-home{padding:0px!important;}
.home-banner-holder #C073{width:100%!important;}
.home-banner-holder .RadRotator{width:100%!important;}
.home-banner-holder .rrRelativeWrapper{width:100%!important;}
.home-banner-holder .rrClipRegion{width:100%!important;}
.home-banner-holder .rrRelativeWrapper ul{width:100%!important;}
.home-banner-holder .rrRelativeWrapper ul li{width:100%!important;}
.main-wrapper-margin .home-banner-holder .rrRelativeWrapper ul img{width:100%!important;height:auto!important;}
.cmi-menu ul.CustomMenu > li.dropdown > a{padding:12px 25px 12px 15px;}
.cmi-menu ul.CustomMenu > li > a{display:block;padding:12px 15px;}
.cmi-menu ul li a{font-size:12px;padding:12px 15px;}
.cmi-menu ul.CustomMenu{display:table;width:100%;}
.cmi-menu ul.CustomMenu > li{vertical-align:middle;float:none;display:table-cell;}
.home-row{padding:30px 10px;}
.sf_cols.header{padding:10px 10px;}
.home-row.latest-btn-block{padding-bottom:0;}
.cmi-menu, .cmi-slider, .wrapper-pad{padding:0 10px;}
.cmi-content .col-50{width:50%!important;}
.cmi-content .col-75{width:65%!important;}
.cmi-content .col-25{width:35%!important;}
.cmi-content .col-25 .sf_2cols_2in_25{margin-left:12px!important;}
.cmi-content .col-50 .sf_2cols_2in_50{margin-left:12px!important;}
.cmi-news .big-news, .cmi-news .small-news{width:100%!important;}
ul.home-newsList li{display:inline-block;width:49%;}
.cmi-main>.sf_2cols_1_25.cmi-submenu{width:35%!important;}
.cmi-main>.sf_2cols_2_75{width:65%!important;}
.thumbnail-left{margin-bottom:20px;}
.cmi-coursemenu ul.tabs li a{padding:10px;font-size:14px;}
.book-course-form{width:100%;}
.payment-apply .book-course-form td select,
.payment-apply .book-course-form td .riSingle.RadInput,
.payment-apply .book-course-form td .riSingle.RadInput.RadInputMultiline{width:100%!important;}
.payment-apply .required{right:0;}
.book-course-form tr td{padding-right:20px!important;}
.form-mobile-text{width:100%;padding-left:20px;}
.payment-apply td input[type="checkbox"]{position:absolute;left:0;top:0;}
.touch-with-us .GetTouch-img, .touch-with-us .GetTouch-img+div{display:inline-block;width:auto!important;float:none;vertical-align:top;margin-right:20px;}
.GetTouch .GetTouch-img img{width:100%;max-width:150px;}
.cmi-testimonial .sfimageWrp{text-align:center;}
.cmi-testimonial .sfimageWrp img{max-width:200px;margin:10px auto;}